#comments { margin-top:20px }
.entry-header .comments-link a {
	background:#eee url(images/comment-bubble.png) no-repeat;
	color:#666;
	font-size:13px;
	font-weight:400;
	line-height:35px;
	overflow:hidden;
	padding:0;
	position:absolute;
	top:1.5em;
	right:0;
	text-align:center;
	text-decoration:none;
	width:43px;
	height:36px;
}
.entry-header .comments-link a:active, .entry-header .comments-link a:focus, .entry-header .comments-link a:hover {
	background-color:#1982d1;
	color:#fff;
	color:rgba(255,255,255,.8);
}
.entry-header .comments-link .leave-reply { visibility:hidden }
#comments ol { padding-left:60px }
#comments-title {
	font:300 100%/1em 'Open Sans', Arial, sans-serif, Helvetica;
	padding:20px 40px 20px 60px;
	letter-spacing:0;
}
.nocomments, .nopassword {
	color:#aaa;
	font-size:24px;
	font-weight:100;
	margin:26px 0;
	text-align:center;
}
.commentlist {
	list-style:none;
	margin:0 auto;
	background:#3171a3;
}
.content .commentlist, .page-template-sidebar-page-php .commentlist { width:100% }
.commentlist>li.comment {
	background:#f6f6f6;
	border:1px solid #ddd;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 1.625em;
	padding:1.625em;
	position:relative;
}
.commentlist .pingback {
	margin:0 0 1.625em;
	padding:0 1.625em;
}
.commentlist .children {
	list-style:none;
	margin:0;
	background:#292929;
}
.commentlist .children li.comment {
	background:#fff;
	border-left:1px solid #ddd;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
	margin:1.625em 0 0;
	padding:1.625em;
	position:relative;
}
.commentlist .children li.comment .fn { display:block; }
.comment-meta .fn { font-style:normal; }
.comment-meta {
	background:#444;
	color:#92d4ef;
	font:300 90%/2em 'Open Sans', Arial, Helvetica, sans-serif;
	padding:13px 20px 0;
	height:47px;
	max-height:60px;
}
.commentlist .children li.comment .comment-meta {
	line-height:1.625em;
	margin-left:50px;
}
.commentlist .children li.comment .comment-content { margin:1.625em 0 0; }
.comment-meta a { font-weight:400; }
.commentlist .avatar {
	padding:0;
	margin-left:-60px;
	position:absolute;
}
.commentlist>li:before {
	content:url(images/comment-arrow.png);
	left:-21px;
	position:absolute;
}
.commentlist>li.pingback:before { content:'' }
.commentlist .children .avatar {
	background:0 0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	left:2.2em;
	padding:0;
	top:2.2em;
}
a.comment-reply-link {
	background:#3171a3;
	color:#fff;
	display:inline-block;
	padding:13px 20px 0;
	height:47px;
	max-height:90px;
	font:300 100%/2em 'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing:0;
	float:left;
	margin-left:60px;
}
a.comment-reply-link:active, a.comment-reply-link:focus, a.comment-reply-link:hover { background:#f05a23 }
a.comment-reply-link>span {
	display:inline-block;
	position:relative;
	top:-1px;
}
.commentlist>li.bypostauthor {
	background:#ddd;
	border-color:#d3d3d3;
}
.commentlist>li.bypostauthor .comment-meta { color:#575757 }
.commentlist>li.bypostauthor:before { content:url(images/comment-arrow-bypostauthor.png) }
.commentlist .children>li.bypostauthor {
	background:#ddd;
	border-color:#d3d3d3;
}
.page-template-sidebar-page-php .commentlist>li.comment, .page-template-sidebar-page-php.commentlist .pingback {
	margin-left:102px;
	width:auto;
}
.page-template-sidebar-page-php #respond { width:auto }
#respond {
	background:#444;
	margin:0 auto 1.625em 60px;
}
#respond p {
	font-size:80%;
	padding:0 20px 0 60px;
}
#respond input[type=text], #respond textarea {
	background:#fff;
	border:none;
	position:relative;
	padding:10px;
	text-indent:80px;
}
#respond .comment-form-author, #respond .comment-form-comment, #respond .comment-form-email, #respond .comment-form-url { position:relative; }
#respond .comment-form-author label, #respond .comment-form-comment label, #respond .comment-form-email label, #respond .comment-form-url label {
	font-size:90%;
	left:4px;
	min-width:60px;
	padding:10px;
	position:relative;
	top:35px;
	z-index:1;
}
#respond input[type=text]:focus, #respond textarea:focus {
	text-indent:0;
	z-index:1;
}
#respond textarea {
	resize:vertical;
	display:block;
	width:60%;
	font-family:'Open Sans';
}
#respond .comment-form-author .required, #respond .comment-form-email .required { color:#f38355 }
#respond .comment-notes, #respond .logged-in-as {
	font-size:80%;
	color:#fff;
	padding:0 20px 0 60px;
}
#respond .form-submit {
	height:80px;
	padding:0;
	margin-top:20px;
}
#respond input#submit {
	cursor:pointer;
	background:#3171a3;
	color:#fff;
	display:inline-block;
	padding:0 20px;
	height:60px;
	max-height:90px;
	font:300 100%/2em 'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing:0;
	float:left;
	border:none;
	margin-left:60px;
}
#respond input#submit:hover { background:#f05a23 }
#respond input#submit:active {
	background:#1982d1;
	color:#bfddf3;
}
#respond #cancel-comment-reply-link {
	color:#666;
	margin-left:10px;
	text-decoration:none;
}
#respond #cancel-comment-reply-link:hover, #respond .logged-in-as a:hover { text-decoration:underline }
.commentlist #respond {
	margin:1.625em 0 0;
	width:auto;
}
#reply-title {
	color:#fff;
	font-size:110%;
	font-weight:400;
	padding:20px 20px 20px 60px;
	letter-spacing:0;
}
#cancel-comment-reply-link {
	color:#888;
	display:block;
	font-size:10px;
	font-weight:400;
	line-height:2.2em;
	letter-spacing:.05em;
	position:absolute;
	right:1.625em;
	text-decoration:none;
	text-transform:uppercase;
	top:1.1em;
}
#cancel-comment-reply-link:active, #cancel-comment-reply-link:focus, #cancel-comment-reply-link:hover { color:#ff4b33; }
#respond label {
	line-height:2.2em;
	width:60%;
}
#respond input[type=text] {
	display:block;
	height:24px;
	width:60%;
}
p.comment-form-comment { margin:0; }
.form-allowed-tags { display:none; }
.comment-content {
	background:#333;
	padding:40px 20px;
}
.comment-content p { color:#fff; }
.reply {
	background:#333;
	height:80px;
}
#respond .form-submit { font-size:105%; }
.comment-date, time {
	float:right;
	font-weight:400;
	color:#5fc0e9;
}
.says { color:#fff; }
.edit-link a {
	float:right;
	font-size:80%;
	padding:10px;
}
.edit-link a:hover {
	background:#ff2400;
	color:#fff;
}
.post .commentlist ul { padding:10px 0 10px 10px; }
.comment-awaiting-moderation {
	font-size:80%;
	line-height:1em;
}
.nav-previous { padding:0 100px; }